#14 Error de auteticacion MOnast

v1.0_(example)
closed-fixed
nobody
None
5
2016-07-20
2014-05-29
Frandipardo
No

Hola: mi nombre es Francisco, estoy instalando Monast sobre centos 6.5.
He instalado todos los paquetes necesarios, y el proceso funciona de manera correcta.
Lo que no puedo hacer es entrar a la web, me muestra la pantalla de logueo pero cuando ingreso los datos, esta se queda atascada en "Authenticating, please wait..." y no pasa de esa etapa.
Lo he instalado 3 veces y siempre con el mismo error.
Me podrán ayudar por favor?

Muchas gracias.

Saludos.

Related

Bugs: #14

Discussion

  • Diego Aguirre

    Diego Aguirre - 2014-05-29

    Please send me monast log.

    Diego Aguirre M. Möller
    Vivo: (21) 9-8871-4916
    Em 29/05/2014 18:23, "Frandipardo" frandipardo@users.sf.net escreveu:


    Status: open
    Group: v1.0_(example)
    Created: Thu May 29, 2014 09:23 PM UTC by Frandipardo
    Last Updated: Thu May 29, 2014 09:23 PM UTC
    Owner: nobody

    Hola: mi nombre es Francisco, estoy instalando Monast sobre centos 6.5.
    He instalado todos los paquetes necesarios, y el proceso funciona de
    manera correcta.
    Lo que no puedo hacer es entrar a la web, me muestra la pantalla de logueo
    pero cuando ingreso los datos, esta se queda atascada en "Authenticating,
    please wait..." y no pasa de esa etapa.
    Lo he instalado 3 veces y siempre con el mismo error.
    Me podrán ayudar por favor?

    Muchas gracias.

    Saludos.

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/monast/bugs/14/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #14

    • Frandipardo

      Frandipardo - 2014-05-29

      Hola Diego, muchas gracias por la rapida respuesta.
      Te adjunto el monast.log
      Muchas gracias.

       
      • Diego Aguirre

        Diego Aguirre - 2014-05-29

        There is no error in monast.log.
        I think you have a php related problem...
        Look at apache logs for an php error.

        Diego Aguirre M. Möller
        Vivo: (21) 9-8871-4916
        Em 29/05/2014 18:38, "Frandipardo" frandipardo@users.sf.net escreveu:

        Hola Diego, muchas gracias por la rapida respuesta.
        Te adjunto el monast.log
        Muchas gracias.


        Status: open
        Group: v1.0_(example)
        Created: Thu May 29, 2014 09:23 PM UTC by Frandipardo
        Last Updated: Thu May 29, 2014 09:23 PM UTC
        Owner: nobody

        Hola: mi nombre es Francisco, estoy instalando Monast sobre centos 6.5.
        He instalado todos los paquetes necesarios, y el proceso funciona de
        manera correcta.
        Lo que no puedo hacer es entrar a la web, me muestra la pantalla de logueo
        pero cuando ingreso los datos, esta se queda atascada en "Authenticating,
        please wait..." y no pasa de esa etapa.
        Lo he instalado 3 veces y siempre con el mismo error.
        Me podrán ayudar por favor?

        Muchas gracias.

        Saludos.

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/monast/bugs/14/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/

         

        Related

        Bugs: #14

        • Frandipardo

          Frandipardo - 2014-05-29

          Diego, ya solucioné el error "Authenticating,
          please wait... (era el selinux activo, lo desactive), ahora la web me arroja el error:
          We got an "Internal Server Error" connecting to http://localhost:5039/doAuthentication.
          Please lookup log file and report errors at http://monast.sf.net.
          Y en la consola arroja lo siguiente:
          --- <exception caught="" here=""> ---
          File "/usr/lib/python2.6/site-packages/twisted/web/server.py", line 150, in process
          self.render(resrc)
          File "/usr/lib/python2.6/site-packages/twisted/web/server.py", line 157, in render
          body = resrc.render(self)
          File "/usr/lib/python2.6/site-packages/twisted/web/resource.py", line 190, in render
          return m(request)
          File "/usr/bin/monast", line 274, in render_GET
          session._expireCall.cancel()
          exceptions.AttributeError: Session instance has no attribute '_expireCall'

          Que podrá ser?
          gracias.
          Saludos.

           
          • Diego Aguirre

            Diego Aguirre - 2014-05-29

            Probably the twisted version...
            Try with 12.x

            Diego Aguirre M. Möller
            Vivo: (21) 9-8871-4916
            Em 29/05/2014 19:08, "Frandipardo" frandipardo@users.sf.net escreveu:

            Diego, ya solucioné el error "Authenticating,
            please wait... (era el selinux activo, lo desactive), ahora la web me
            arroja el error:
            We got an "Internal Server Error" connecting to
            http://localhost:5039/doAuthentication.
            Please lookup log file and report errors at http://monast.sf.net.
            Y en la consola arroja lo siguiente:


            File "/usr/lib/python2.6/site-packages/twisted/web/server.py", line 150,
            in process
            self.render(resrc)
            File "/usr/lib/python2.6/site-packages/twisted/web/server.py", line 157,
            in render
            body = resrc.render(self)
            File "/usr/lib/python2.6/site-packages/twisted/web/resource.py", line 190,
            in render
            return m(request)
            File "/usr/bin/monast", line 274, in render_GET
            session._expireCall.cancel()
            exceptions.AttributeError: Session instance has no attribute '_expireCall'

            Que podrá ser?
            gracias.
            Saludos.


            Status: open
            Group: v1.0_(example)
            Created: Thu May 29, 2014 09:23 PM UTC by Frandipardo
            Last Updated: Thu May 29, 2014 09:23 PM UTC
            Owner: nobody

            Hola: mi nombre es Francisco, estoy instalando Monast sobre centos 6.5.
            He instalado todos los paquetes necesarios, y el proceso funciona de
            manera correcta.
            Lo que no puedo hacer es entrar a la web, me muestra la pantalla de logueo
            pero cuando ingreso los datos, esta se queda atascada en "Authenticating,
            please wait..." y no pasa de esa etapa.
            Lo he instalado 3 veces y siempre con el mismo error.
            Me podrán ayudar por favor?

            Muchas gracias.

            Saludos.

            Sent from sourceforge.net because you indicated interest in
            https://sourceforge.net/p/monast/bugs/14/

            To unsubscribe from further messages, please visit
            https://sourceforge.net/auth/subscriptions/

             

            Related

            Bugs: #14

            • Frandipardo

              Frandipardo - 2014-05-30

              Muchas gracias ese era el problema, estaba ejecutando la version 13 de Twisted, la cambié por la 12 y funciona casi todo correctamente.
              No puedo realizar logout, y la variable de php.ini esta así: magic_quotes_gpc = Off
              al realizar logout en la consola tengo este error:
              [Fri May 30 11:55:29 2014] ERROR :: HTTP Request from 127.0.0.1:33263 (794cec
              faf4b4dcd2e5c100884aaad9e6) to /doAction?server=telular2 failed: 'action'
              [Fri May 30 11:55:29 2014] ERROR :: Unhandled Exception on HTTP Request to /d
              oAction?server=telular2

              Traceback (most recent call last):
              File "/usr/lib/python2.6/site-packages/twisted/internet/defer.py", line 551
              , in _runCallbacks
              current.result = callback(current.result, *args, kw)
              File "/usr/bin/monast", line 426, in doAction
              reactor.callWhenRunning(self.monast._processClientActions)
              File "/usr/lib/python2.6/site-packages/twisted/internet/base.py", line 660,
              in callWhenRunning
              _callable(*args,
              kw)
              File "/usr/bin/monast", line 1772, in _processClientActions
              role, handler = self.actionHandlers.get(action['action'][0], (None, Non
              e))
              KeyError: 'action'

              Saludos

               
              Last edit: Frandipardo 2014-05-30
              • Frandipardo

                Frandipardo - 2014-05-30

                ya fue solucionado el error de acciones o no logue, actualicé el php a la version 5.4 y fucniona todo correctamente. Muchas gracias Diego ppor la ayuda!
                Saludos

                 
  • Diego Aguirre

    Diego Aguirre - 2016-07-20
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks